Bug 1254212 - With dual screen, activities overview hang when moving app from one screen to another
With dual screen, activities overview hang when moving app from one screen to...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 08:45 EDT by Loïc Favory
Modified: 2017-08-08 08:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:08:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Loïc Favory 2015-08-17 08:45:27 EDT
Description of problem:

Using gnome on wayland with dual screen, shell hang when moving an app from one screen to another.
Can still move my mouse but the "hang" icon stay blocked.
No key is working with the keyboard, except Page Up & Page Down that are moving between workspaces

Version-Release number of selected component (if applicable):

Gnome 3.17.4

How reproducible:


Everytime



Steps to Reproduce:
1. Go to activies overview (using left up corner or keyboard)
2. Take an app from main screen & move it to secondary screen
3.

Actual results:

The "hang" mouse icon stay blocked, you can't click anywhere.
Using Page up/Page down still moving between workspaces

Expected results:

The mouse should go back to the pointer icon & you should be able to leave the overview


Additional info:
Comment 1 Loïc Favory 2015-08-18 08:37:25 EDT
no more problem today...
Can't explain why
Comment 2 Loïc Favory 2015-08-18 12:32:44 EDT
Got it back after reboot
Comment 3 Jan Kurik 2016-02-24 08:37:32 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 4 Fedora End Of Life 2017-07-25 15:09:27 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2017-08-08 08:08:27 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.